USE Users_mdb
GO

IF NOT EXISTS ( SELECT nID FROM [dbo].[tblUser]  WHERE nID=1450)
BEGIN
	INSERT [dbo].[tblUser] (nID, tName, First_Name, Last_Name, nCategoryID,
							nAuthentication, tShowInSummary, Security_Type, nStateID, Status)
	VALUES(1450, '<Assigned to Location>', '<Assigned to Location>', '.', 4,
				1, '-1', 8, 1, 1)
END
GO


